flashplugin-nonfree 10.3.183.4ubuntu4 source package in Ubuntu

Changelog

flashplugin-nonfree (10.3.183.4ubuntu4) oneiric; urgency=low

  * Correctly handle multiarch transition:
    - Move main package to flashplugin-downloader, and make it i386 only
    - Make flashplugin-installer a metapackage that will pull in
      flashplugin-downloader, and nspluginwrapper on amd64.
  * debian/control: clean up depends, remove lpia, remove unneeded
    flashplugin-nonfree transitional package.
  * debian/lintianoverrides, debian/flashplugin-installer.install: removed,
    contents were obsolete.
 -- Marc Deslauriers <email address hidden>   Thu, 25 Aug 2011 08:15:58 -0400

Upload details

Uploaded by:
Marc Deslauriers on 2011-08-25
Uploaded to:
Oneiric
Original maintainer:
Ubuntu Developers
Architectures:
i386 amd64
Section:
web
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Oneiric: [FULLYBUILT] amd64 [FULLYBUILT] i386

Downloads

File Size SHA-256 Checksum
flashplugin-nonfree_10.3.183.4ubuntu4.tar.gz 27.2 KiB 4c9e3c0b3e6008f21bdd0527577e66aa79b77f1faf0fc5d463d5b3e92e41f332
flashplugin-nonfree_10.3.183.4ubuntu4.dsc 1.6 KiB 8fff1cc79d7476d8099442b13b830278eae75f64ce3a5a676d699ed355af6438

View changes file

Binary packages built by this source

flashplugin-downloader: No summary available for flashplugin-downloader in ubuntu oneiric.

No description available for flashplugin-downloader in ubuntu oneiric.

flashplugin-installer: No summary available for flashplugin-installer in ubuntu oneiric.

No description available for flashplugin-installer in ubuntu oneiric.